<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>512386</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>342457</com:RegistrationNumber>
  <com:ApplicationDate>2014-03-26</com:ApplicationDate>
  <com:RegistrationDate>2014-12-03</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2034-03-26</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">PENAX</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>37</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>42</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">prodej náhradních dílů pro vozidla, zejména pro nákladní vozidla, prodej výrobků ve třídě 12, prodej kompletního diagnostického vybavení na systémy pro vozidla, prodej bezpečnostních a řídících systémů pro užitková vozidla, prodej elektronických, mechanických a mechatronických technologiích pro brždění, stabilitu a systémů pro přenos automatizace u nákladní automobilů, přívěsů a autobusů, prodej brzdových systémů pro kolejová a užitková vozidla, dodavatelské služby pro třetí osoby, marketing, pomoc při podnikání, poradenství týkající se organizace podniků a podnikání, vše v rámci této třídy, distribuce prospektů, podnikatelské informace, obchodní administrativa, činnost reklamní a inzertní, průzkum a analýzy trhů, poskytování komerčních informací a informačních produktů reklamního a informačního charakteru ve třídě 35, aranžérství - aranžování www stránek, pronájem reklamních ploch, předvádění pro reklamní účely a podporu prodeje, předvádění zboží, on-line inzerce, organizování výstav ke komerčním a reklamním účelům na Internetu, předplatné tiskovin pro třetí osoby, účetnictví, distribuce propagačních tiskovin, plánování obchodních a propagačních akcí, potvrzování uskutečnění obchodních transakcí, reklamní, inzertní a propagační činnost prostřednictvím jakéhokoliv média, prostřednictvím telefonní, datové nebo informační sítě, poradenská činnost v oblasti obchodu a služeb reklamních kanceláří, předávání informací při reklamní činnosti, multimediálních informací obchodního a reklamního charakteru, komerční využití Internetu v oblastech komerčních internetových médií a vyhledávacích služeb, pronájem reklamních ploch, marketing, marketingové studie, obchodní nebo podnikatelské informace, kopírování nebo rozmnožování dokumentů, dokladů, poradenství v obchodní činnosti, obchodní nebo podnikatelský průzkum, obchodní management, obchodní reklama, systematizace informací do počítačové databáze, překlad informací do počítačové databáze, pronájem reklamních materiálů, rozšiřování reklamních materiálů, sekretářské služby, statistické informace, zpracování textů, vedení kartoték v počítači, vydávání reklamních nebo náborových, propagačních a inzertních textů, aktualizování reklamních materiálů, analýzy nákladů, daňové přiznání (příprava a vyhotovení), dražby, vedení dražeb, hospodářské (ekonomické) prognózy, inzerce poštou, nákupní ceny a velkoobchodní ceny (analýzy), oceňování obchodních podniků, oceňování a odhady v oblasti podnikání, personální poradenství, posuzování efektivnosti provozu a racionalizace práce, pronájem kancelářských strojů a zařízení, průzkum veřejného mínění, přepisování, styky s veřejností, vzorky zboží (distribuce), zprostředkovatelny práce, automatizované zpracování dat, elektronické zpracování dat pro třetí osoby, vedení a správa databank (zařazené ve třídě 35)</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>37</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">servis nákladních vozidel, diagnostika, aplikace výrobků do výroby pro motorová a přípojná vozidla, servis a montáž bezpečnostních a řídících systémů pro užitková vozidla, servis a montáž elektronických, mechanických a mechatronických technologiích pro brždění, stabilitu a systémů pro přenos automatizace u nákladní automobilů, přívěsů a autobusů, servis a montáž brzdových systémů pro kolejová a užitková vozidla, provozování autoservisu se všemi službami obsaženými ve třídě 37, montáž, servis, údržba pozemních dopravních prostředků, zejména nákladních automobilů a jejich příslušenství, montáž autodoplňků podle přání zákazníka, zprostředkovatelská činnost v oblasti autoservisu, montáže a údržby pozemních vozidel, činnost autoopravny a servisu, spadající do této třídy, zejména opravy, montáž, demontáž, servis dopravních zařízení, zvláště pak pozemních motorových vozidel, zejména nákladních, motocyklů, mopedů, skútrů, tříkolek a čtyřkolek, vodních skútrů, montáž a demontáž jejich doplňků, montáž, demontáž a vyvažování kol dopravních zařízení, opravy a servis k uvedeným činnostem, pneuservis - odborné opravy všech druhů pneu a duší pneumatik, údržba a servis elektrických akumulátorů, ošetřování vozidel antikorozním nátěrem, čistění, mytí, leštění a mazání vozidel, provádění auto-diagnostiky, informace o opravách, zejména nákladních automobilů, stavebnictví, opravy, instalační služby, práce omítkářské a sádrovací, služby ve stavebnictví, provádění investorských staveb, stavebních prací, pronájem stavebních strojů, technologických a provozních zařízení, montáž technologických zařízení a ocelových konstrukcí, natěračské práce, provádění staveb, jejich změn a odstraňování, služby ve stavebnictví, montáž a údržba konstrukcí, montáž lešení, stavební práce, rekonstrukce, opravy a servisní služby ve stavebnictví, provádění povrchových úprav budov, rekonstrukce fasád, konzultační servis a poradenství ve stavebnictví, provádění zateplování fasád a střech, spárování a rekonstrukce spár panelových objektů, montáž skládaných a sendvičových obvodových plášťů zateplených i nezateplených, opravy a izolování okenních spár, klempířské práce, zednické práce, kompletace a instalace oken a dveří včetně zárubní a okenních rámů, vrat všech typů, zimních zahrad, zasklených lodžií, prosklených fasád a jiných kovových a nekovových konstrukcí, servisní, údržbářské a opravárenské práce, zprostředkování uvedených činností, pokrývačské služby</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">školení, zejména v oblasti diagnostiky bezpečnostních a řídících systémů pro užitková vozidla systémů, organizování a vedení kolokvií, konferencí, kongresů, seminářů, sympozií, instruktážní výcvik, výuka jazyků, překladatelské služby, tlumočení, školství, výchova, výuka, vzdělávání, zábava, sportovní a kulturní aktivity, organizování vzdělávacích, zábavných, sportovních soutěží nebo soutěží krásy, pořádání sportovních závodů, tělesná výchova, informace o výchově a vzdělávání, školení, praktické cvičení, zkoušení, přezkoušení, dálkové studium, korespondenční kurzy, internátní školy, dětské jesle a školky, prázdninové tábory (služby - zábava), provozování a pronájem sportovních zařízení, golfových hřišť, stadiónů, tenisových dvorců, plaveckých bazénů, gymnastický výcvik, půjčování sportovního nářadí, s výjimkou dopravních prostředků, vzdělávací a školící činnosti v rámci této třídy, pořádání festivalů, hudební produkce v rámci této třídy, služby pro oddech a rekreace, informace a zprostředkování možností rekreace, rozptýlení, zábavy, management turistických destinací, organizování kulturních nebo vzdělávacích výstav, organizování živých představení a vystoupení, pořádání divadelních představení, provozování kinosálů, koncertní síně, provozování muzeí, knihovny (půjčovny knih), pořádání diskoték, náboženská výchova, pomoc a poradenství pro volbu povolání, vzdělávací a školicí činnosti v rámci této třídy, výstavní a galerijní činnost v rámci této třídy, provozování kasin a heren, provozování her on-line (z počítačové sítě), noční kluby, karaoke, výchovně-zábavné klubové služby, kluby zdraví, cirkusy, drezúra zvířat, provozování zoologických zahrad, půjčování filmů, umělecké a módní agentury, estrády, pořádání loterií, organizování plesů, plánování a organizování večírků a oslav, předprodej vstupenek, filmová tvorba, filmová studia, dabing, digitální zpracování obrazu, nahrávací studia, výroba rozhlasových a televizních programů, zpravodajské služby, obrazové zpravodajství, fotografování, půjčování a pronájem divadelních a jiných dekorací včetně osvětlení, pronájem rozhlasových a televizních přijímačů, půjčování přenosných videokamer, knihovny (půjčování knih), vydávání knih, elektronické publikování (DTP), poskytování on-line elektronických publikací (bez možnosti stažení), vydávání elektronických knih a časopisů on-line, psaní textů (jiných než reklamních), posunková řeč (tlumočení), pořádání a řízení pracovních setkání, příprava k přijímacím zkouškám na střední a vysoké školy</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>42</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">počítačová diagnostika systémů, zejména bezpečnostních a řídících systémů pro užitková vozidla, vývoj výrobků pro diagnostiku systémů, zejména bezpečnostních a řídících systémů pro užitková vozidla, počítačová diagnostika automatizačních a komunikačních funkcí, vývoj elektronických systémů pro diagnostiku systémů, zejména bezpečnostních a řídících systémů pro užitková vozidla, vědecké a technologické služby a s ním spojený výzkum a návrhy, instalace počítačových programů, související zejména s bezpečnostními a řídícími systémy pro užitková vozidla a dalšími výrobky ve třídách 9 a 12, instalace, kódování a dekódování bezpečnostních a řídících systémů (tvorba software), výzkum a vývoj nových výrobků, technické studie, související zejména s bezpečnostními a řídícími systémy pro užitková vozidla a dalšími výrobky ve třídách 9 a 12, průmyslové analýzy a výzkum, tvorba designu internetových stránek a prezentací, vypracovávání technických zpráv a expertiz technické kreslení, odborné technické poradenství a vypracovávání technických posudků (v oblasti přírodovědné, architektonické a inženýrské činnosti), expertizy a tvorba technických předpisů pro provoz a údržbu strojů a zařízení, konstruktérská a projekční činnost, návrh a vývoj počítačového hardwaru, analýzy chemické, přírodovědný výzkum, průzkum a projektování, konzultační, asistenční, analytické, designérské, vyhodnocovací služby týkající se firmware, hardware a informačních technologií, konzultace týkající se hodnocení, výběru firmware, hardware, informačních technologií a systému zpracování dat, informačních technologií, webhosting, webdesing, výzkumné služby, poradenská činnost v oblasti aplikace výpočetní techniky, v oblasti informatiky, vytváření virtuálních počítačových 3D animací a modelů, informačních technologií, navrhování a realizace automatizovaných systémů řízení, programátorská činnost, projekce počítačových sítí, pronájem software, instalace, opravy, údržba a servis software, vytváření interaktivních aplikací umožňující předávání a tvorbu grafické podoby prostřednictvím sítě Internet, programování, převod a konverze počítačových programů a údajů (kromě fyzické konverze), převod a konverze údajů a dokumentů z fyzických médií na elektronická média, tvorba a údržba počítačových stránek WEB pro zákazníky, hostování na počítačových stránkách WEB, instalace počítačových programů, návrh počítačových systémů, programování internetových databázových systémů a internetových aplikací, konstrukce www prezentací a řešení www serverů, aktualizace a údržba počítačových programů, zhotovování kopií počítačových programů, technické studie v oblasti počítačů a programového vybavení, výzkum, vývoj a tvorba systémů pro elektronické obchodování, včetně příslušného hardware, programování multimediálních aplikací, vytváření počítačové animace a vizualizace, grafický design, zavádění, aktualizace, návrhy, strukturování a programování či jiné vytváření databází, jiných datových systémů a aplikací pro jejich zpracování, včetně jejich poskytování, přístupu k nim a jejich instalace, zavádění, aktualizace a údržby, návrhy, strukturování a programování či jiné vytváření internetových či intranetových počítačových stránek a nástěnek (webpages a websites) a internetových či intranetových aplikací, hostování (poskytování volného prostoru) pro internetové či intranetové informace, stránky a nástěnky (webpages a websites), hostování (poskytování volného prostoru) pro internetové či intranetové aplikace, převod (konverze) počítačových programů, dat či jiných údajů v elektronické podobě z různých formátů do jiných formátů, převod (konverze) dokumentů, dat či jiných údajů z fyzických médií na elektronická média, poradenství v oblasti výpočetní a informační techniky</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2014-03-26</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>Penax - Petr Sýba s.r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Kladruby</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 2, Vinohrady</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
